
Sistema Integrado de Radar - Bug #549

Milestone # 21 (Closed): Testing de la web

Error cuando se asigna un experimento existente a otra campaña

05/05/2016 08:16 AM - Iván Manay

Status: Closed Start date: 05/05/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

IntegrityError at /campaign/4/edit/

(1062, "Duplicate entry 'Julia 150km [2016/05/04]' for key 'db_experiments_name_22e3bc76c0a737ef_uniq'")

Request Method: POST

Request URL:    http://10.10.50.99/campaign/4/edit/

Django Version: 1.8.6

Exception Type: IntegrityError

Exception Value:

(1062, "Duplicate entry 'Julia 150km [2016/05/04]' for key 'db_experiments_name_22e3bc76c0a737ef_uniq'")

Exception Location: /usr/local/virtuals/radarsys/lib/python2.7/site-packages/MySQLdb/connections.py in defaulterrorhandler, line 36

Python Executable:  /usr/bin/python

Python Version: 2.7.5

Python Path:

['/usr/local/radarsys',

'/usr/local/virtuals/radarsys/lib/python2.7/site-packages',

'/usr/lib/python2.7/site-packages/pip-8.1.1-py2.7.egg',

'/usr/lib64/python27.zip',

'/usr/lib64/python2.7',

'/usr/lib64/python2.7/plat-linux2',

'/usr/lib64/python2.7/lib-tk',

'/usr/lib64/python2.7/lib-old',

'/usr/lib64/python2.7/lib-dynload',

'/usr/lib64/python2.7/site-packages',

'/usr/lib64/python2.7/site-packages/gtk-2.0',

'/usr/lib/python2.7/site-packages']

Server time:    Wed, 4 May 2016 17:03:00 -0500

History

#1 - 05/26/2016 01:13 PM - Juan Carlos Espinoza

- Status changed from New to In progress

- Assignee set to Juan Carlos Espinoza

#2 - 05/26/2016 01:53 PM - Juan Carlos Espinoza

- Parent task set to #21

#3 - 08/22/2017 03:07 PM - Fiorella Quino

- Status changed from In progress to Closed

#4 - 08/22/2017 03:10 PM - Fiorella Quino

- % Done changed from 0 to 100
